Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# rindex

Perl 5 version 16.0 documentation
Go to top
Show recent pages
Recently read

# rindex

Perl functions A-Z | Perl functions by category | The 'perlfunc' manpage

- rindex STR,SUBSTR,POSITION

- rindex STR,SUBSTR

  Works just like index() except that it returns the position of the last occurrence of SUBSTR in STR. If POSITION is specified, returns the last occurrence beginning at or before that position.